$newline never

$# SPDX-FileCopyrightText: 2022 Gregor Kleen <gregor.kleen@ifi.lmu.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later


<p>
  Klausurpunkte werden in Uni2work pro Teilaufgabe verwaltet.

<p>
  Um Klausurleistungen als Punkte anzugeben (und optional automatisch #
  eine Note daraus zu berechnen), müssen Sie mindestens eine #
  Teilprüfung/Aufgabe anlegen.
